Skip site navigation (1) Skip section navigation (2)

Re: segfault on pgadmin 1.4.1

From: Raphaël Enrici <blacknoz(at)club-internet(dot)fr>
To: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
Cc: Devrim GUNDUZ <devrim(at)commandprompt(dot)com>,pgadmin-hackers(at)PostgreSQL(dot)org
Subject: Re: segfault on pgadmin 1.4.1
Date: 2006-07-14 13:51:55
Message-ID: 44B7A17B.1070302@club-internet.fr (view raw or flat)
Thread:
Lists: pgadmin-hackers
Dave Page wrote:
>  
> 
>> -----Original Message-----
>> From: Devrim GUNDUZ [mailto:devrim(at)commandprompt(dot)com] 
>> Sent: 13 July 2006 08:17
>> To: Dave Page
>> Cc: pgadmin-hackers(at)PostgreSQL(dot)org
>> Subject: segfault on pgadmin 1.4.1
>>
>> Hi,
>>
>> A few days before I installed pgadmin3 on my FC5 laptop using yum
>> (Fedora's repository...). Attached file is a segfault that I get
>> everytime I can reproduce when I click Help/Bugreport.
>>
>> Is is something that was fixed in later version(s)?
> 
> Not explicitly, though I don't see the problem on Slackware, so it might
> have been inadvertantly fixed.
> 
> Can you reproduce it in wx 2.6.3 / pgAdmin 1.4.2?


Hi Devrim, Dave,

it really makes me think to the problem we had on debian and which I
believe is due to a lack of internal version number change in wxWidgets.

Devrim, just to be sure and before you move to a new version of pgAdmin
III, can you simply try to rebuild the package of pgAdmin III you are
using on the system where you want to install it and then reinstall it.

If it's what I suspect, it should work and we should definitely try to
make so that wx guys upgrade the library version number to reflect this.

Cheers,
Raph

In response to

pgadmin-hackers by date

Next:From: Raphaël EnriciDate: 2006-07-14 13:55:26
Subject: Lot of warnings while building on current debian/sid
Previous:From: svnDate: 2006-07-14 09:24:46
Subject: SVN Commit by dpage: r5257 - trunk/www/pgadmin3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group